Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2012-0402

Overview

Vulnerability Score 9.3 9.3
CVE Id CVE-2012-0402
Last Modified 25 Mar 2013 11:32:30
Published 20 Mar 2012 11:55:00
Confidentiality Impact COMPLETE COMPLETE
Integrity Impact COMPLETE COMPLETE
Availability Impact COMPLETE COMPLETE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2012-0402

Summary

EMC RSA enVision 4.x before 4.1 Patch 4 uses unspecified hardcoded credentials, which makes it easier for remote attackers to obtain access via unknown vectors.

Vulnerable Systems

Application

  • Rsa Envision 4.0

  • Rsa Envision 4.1


References

BUGTRAQ - 20120318 ESA-2012-014: RSA enVision Multiple Vulnerabilities

BID - 52557

XF - envision-default-account(74138)

SECUNIA - 48484


Last Updated: 27 May 2016 10:47:11